package com.edgec.browserbackend.account.domain;

import org.springframework.data.mongodb.core.mapping.Document;

@Document( collection = "companymonthreport")
public class CompanyMonthReport {

    private  int year;

    private int month;    //几月的订单

    private int billingCount;    //订单的总数

    private float companyIncomeAmount;    //公司收入

    private float companyExpenseAmount;    //公司支出


    public int getYear() {
        return year;
    }

    public void setYear(int year) {
        this.year = year;
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public float getCompanyExpenseAmount() {
        return companyExpenseAmount;
    }

    public void setCompanyExpenseAmount(float companyExpenseAmount) {
        this.companyExpenseAmount = companyExpenseAmount;
    }

    public int getBillingCount() {
        return billingCount;
    }

    public void setBillingCount(int billingCount) {
        this.billingCount = billingCount;
    }

    public float getCompanyIncomeAmount() {
        return companyIncomeAmount;
    }

    public void setCompanyIncomeAmount(float companyIncomeAmount) {
        this.companyIncomeAmount = companyIncomeAmount;
    }
}
